<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions | Products</title>
	</head>


	<body>

		<!-- Header -->
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		
		<h2>Products Offered</h2>

		<!-- Contents -->
		<main>		

			<!-- Products offered -->
			<section>		
				<table border="2">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>					
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<!-- User information -->
			<section>
				<h2>Contact Form</h2>

				<form>
					<label for="firstName">First Name:</label><br>
					<input type="text" name="firstName" id="firstName" placeholder="Type here" required autocomplete><br><br>

					<label for="lastName">Last Name:</label><br>
					<input type="text" name="lastName" id="lastName" placeholder="Type here" required autocomplete><br><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" placeholder="Type here" required autocomplete><br><br>

					<label>Contact Number:</label><br>
					<input type="number" name="number" id="number" placeholder="Type here" required autocomplete><br><br>

					<label>Service Type</label><br>
					<select name="techStack" id="techStack">
						<option value="frontEnd">Front End Programming</option>
						<option value="backEnd">Back End Programming</option>
						<option value="fullStack">Full Stack Programming</option>
					</select><br><br>

					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="contact1" value="email" id="email">
					<label for="email">Email</label><br>

					<input type="checkbox" name="contact2" value="phonePackage" id="phonePackage">
					<label for="email">Phone Package:</label><br>

					<input type="radio" name="phonePackage" value="basic" id="basic">
					<label for="basic">Basic</label><br>

					<input type="radio" name="phonePackage" value="premium" id="premium">
					<label for="premium">Premium</label><br>

					<label>Message</label><br>
					<textarea name="message" rows="5" required></textarea><br>

					<button>Submit</button><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>

	</body>
</html>